RubyGems Navigation menu

bunny 2.15.0

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

Versiones:

  1. 2.15.0 - April 08, 2020 (200 KB)
  2. 2.14.4 - February 11, 2020 (200 KB)
  3. 2.14.3 - September 29, 2019 (200 KB)
  4. 2.14.2 - April 24, 2019 (200 KB)
  5. 2.14.1 - February 26, 2019 (200 KB)
Mostrar todas las versiones (158 total)

dependencias de Runtime (1):

  • amq-protocol ~> 2.3, >= 2.3.1
  • Propietarios:

    Subida por:

    Autores:

    • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

    SHA 256 checksum:

    68defe545a634e171376e19e9114dab3c6da4030a3fb725f71a289cb72d2fcd9

    Total de descargas 26.605.043

    Para esta versión 264.938

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2

    Enlace: